## kmbox 25.07.80

=== debian/changelog ===
kmbox (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Jul 2025 06:42:41 +0100
