=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                extra-cmake-modules (>= 6.6.0~),
-               libkmime-dev (>= 25.07.90~),
+               libkmime-dev (>= 25.08.0~),
                qt6-base-dev (>= 6.6.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/pim/kmbox
@@ -20,7 +20,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkmime-dev (>= 25.07.90~),
+Depends: libkmime-dev (>= 25.08.0~),
          libkpim6mbox6 (= ${binary:Version}),
          qt6-base-dev (>= 6.6.0+dfsg~),
          ${misc:Depends},
