=== debian/control ===
Source: kmbox
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-kdoctools-dev,
               kpim6-kmime-dev,
               libboost-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev,
               reuse
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/pim/kmbox
Vcs-Git: https://invent.kde.org/neon/kde/kmbox.git
Vcs-Browser: https://invent.kde.org/neon/kde/kmbox
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-kmbox
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf5mbox5, libkpim6mbox6
Description: library for handling mbox mailboxes
 This is a library for handling mailboxes in mbox format, using a Qt/KMime C++
 API.
 .
 This package is part of the KDE Development Platform PIM libraries module.

Package: kpim6-kmbox-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-kcodecs-dev,
         kpim6-kmbox (= ${binary:Version}),
         kpim6-kmime-dev,
         qt6-base-dev,
         qt6-tools-dev,
         ${misc:Depends}
Replaces: libkf5mbox-dev, libkpim6mbox-dev
Description: library for handling mbox mailboxes - development files
 This is a library for handling mailboxes in mbox format, using a Qt/KMime C++
 API.
 .
 This package contains the development files.

Package: libkpim6mbox-dev
Architecture: all
Depends: kpim6-kmbox-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6mbox6
Architecture: all
Depends: kpim6-kmbox, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mbox-dev
Architecture: all
Depends: kpim6-kmbox-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mbox5
Architecture: all
Depends: kpim6-kmbox, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
