## kmbox 25.08.2+p24.04+vstable+git20251015.0938

=== debian/changelog ===
kmbox (25.08.2+p24.04+vstable+git20251015.0938-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:38:34 +0000
