=== debian/changelog ===
kmbox (25.08.2+p24.04+vunstable+git20251013.0457-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 04:57:32 +0000
