## kmbox 25.08.2+p24.04+vunstable+git20251015.1105

=== CMakeLists.txt ===
--- 
+++ 
@@ -72,7 +72,7 @@
 find_package(KPim6Mime ${KMIME_LIB_VERSION} CONFIG REQUIRED)
 
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.18.0)
+ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.19.0)
 
 option(
     USE_UNITY_CMAKE_SUPPORT
