=== debian/control ===
Source: kmbox
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sandro Knauß <hefee@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.14.0~),
               libkmime-dev (>= 25.08.3~),
               qt6-base-dev (>= 6.6.0+dfsg~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/pim/kmbox
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmbox
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmbox.git
Rules-Requires-Root: no

Package: libkmbox-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkmime-dev (>= 25.08.3~),
         libkpim6mbox6 (= ${binary:Version}),
         qt6-base-dev (>= 6.6.0+dfsg~),
         ${misc:Depends},
Description: library for handling mbox mailboxes - development files
 This is a library for handling mailboxes in mbox format, using a Qt/KMime C++
 API.
 .
 This package contains the development files.

Package: libkpim6mbox6
Provides: ${ABI:VirtualPackage},
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: library for handling mbox mailboxes
 This is a library for handling mailboxes in mbox format, using a Qt/KMime C++
 API.
 .
 This package is part of the KDE Development Platform PIM libraries module.
