## kmbox 25.08.3+p24.04+vunstable+git20251206.0324

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,13 +2,13 @@
 # SPDX-License-Identifier: BSD-3-Clause
 
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.5.40")
+set(PIM_VERSION "6.6.40")
 
 project(KMbox VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF_MIN_VERSION "6.17.0")
-set(QT_REQUIRED_VERSION "6.8.0")
+set(KF_MIN_VERSION "6.19.0")
+set(QT_REQUIRED_VERSION "6.9.0")
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
@@ -50,7 +50,7 @@
 include(ECMAddQch)
 
 set(KMBOX_LIB_VERSION ${PIM_VERSION})
-set(KMIME_LIB_VERSION "6.5.40")
+set(KMIME_LIB_VERSION "6.6.40")
 
 option(
     BUILD_QCH
@@ -72,7 +72,7 @@
 find_package(KPim6Mime ${KMIME_LIB_VERSION} CONFIG REQUIRED)
 
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.19.0)
+ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.20.0)
 
 option(
     USE_UNITY_CMAKE_SUPPORT
