## kmbox 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,13 +2,13 @@
 # SPDX-License-Identifier: BSD-3-Clause
 
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.6.40")
+set(PIM_VERSION "6.5.80")
 
 project(KMbox VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF_MIN_VERSION "6.19.0")
-set(QT_REQUIRED_VERSION "6.9.0")
+set(KF_MIN_VERSION "6.18.0")
+set(QT_REQUIRED_VERSION "6.8.0")
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
@@ -50,7 +50,7 @@
 include(ECMAddQch)
 
 set(KMBOX_LIB_VERSION ${PIM_VERSION})
-set(KMIME_LIB_VERSION "6.6.40")
+set(KMIME_LIB_VERSION "6.5.80")
 
 option(
     BUILD_QCH
