## kmbox 25.12.0+p24.04+vstable+git20251222.0238

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # SPDX-License-Identifier: BSD-3-Clause
 
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.6.0")
+set(PIM_VERSION "6.6.1")
 
 project(KMbox VERSION ${PIM_VERSION})
