## kmbox 25.12.0+p24.04+vstable+git20251231.0115

=== debian/changelog ===
kmbox (25.12.0+p24.04+vstable+git20251231.0115-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 01:15:21 +0000

kmbox (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:38:00 +1000
