## kmbox 25.12.1+p24.04+vstable+git20260111.0325

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # SPDX-License-Identifier: BSD-3-Clause
 
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.6.1")
+set(PIM_VERSION "6.6.2")
 
 project(KMbox VERSION ${PIM_VERSION})
 
@@ -50,7 +50,7 @@
 include(ECMAddQch)
 
 set(KMBOX_LIB_VERSION ${PIM_VERSION})
-set(KMIME_LIB_VERSION "6.6.0")
+set(KMIME_LIB_VERSION "6.6.1")
 
 option(
     BUILD_QCH
