=== debian/changelog ===
kmbox (25.12.1+p24.04+vstable+git20260111.0325-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 03:25:12 +0000

kmbox (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:28:14 +1000
