## kmbox 25.12.1+p24.04+vstable+git20260120.0233

=== debian/changelog ===
kmbox (25.12.1+p24.04+vstable+git20260120.0233-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 02:33:29 +0000
